FACO Floor Plan System - Feature #1163
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_mwuagliau tilatdentoyaiiaesn1y Clone uan

09/05/2022 12:49 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 13/06/2022
anuaa: Medium IUATUNIAUA: 13/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:30 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : irmiuaslaanm e d@angoyantiovn1s Clone ua? to Dev_API_nminaglodm wioidonyayantiavnis Clone ual

- nouna1elu’set to Was-Wasana Chantamud

- Parent task set to #1150

#2 - 09/05/2022 14:52 - Pang-kanjanart Chandaphol
- Twasunmiun set to 24/05/2022

#3 - 09/06/2022 02:00 - Was-Wasana Chantamud

- wauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#4 - 13/06/2022 05:53 - Was-Wasana Chantamud
- Tuasunmiua changed from 24/05/2022 to 13/06/2022
- 18 changed from 09/05/2022 to 13/06/2022

#5 - 13/06/2022 18:34 - Hot-Patiwat Yunchaiyaphum

- dnmg changed from Dev : Todo to Dev : Doing

#6 - 13/06/2022 18:41 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

30/04/2025

171



http://www.tcpdf.org

